const system = require("../../../system");
const Dao = require("../../dao.base");
class ChannelDao extends Dao {
  constructor() {
    super(Dao.getModelName(ChannelDao));
    this.statusMap = {};
  }
}
module.exports = ChannelDao;